.container
  max-width: 1920px
  padding-top: 25px
  background: #282828
  height: 170px

.container_content
  margin: 0 auto
  width: 1230px
  display: flex
  flex-direction: row
  justify-content: space-between

  color: #fff
  h1
    font-weight: 400
    font-size: 30px
    line-height: 35px
  p
    font-weight: 400
    font-size: 16px
    line-height: 18px

.container_content_logo
  margin-top: 20px

.container_content_social

  &_logos
    margin-top: 20px
    width: 90px
    display: flex
    flex-direction: row
    justify-content: space-between

.container_content_contacts

  &_text
    margin-top: 20px
    p
      margin-top: 10px